## rock-master-19.06-drivers-transformer 0.20160907

=== src/CMakeLists.txt ===
rock_library(transformer
    SOURCES Transformer.cpp
	    NonAligningTransformer.cpp
    HEADERS Transformer.hpp TransformationStatus.hpp
	    NonAligningTransformer.hpp
    DEPS_PKGCONFIG aggregator base-types)

=== debian/changelog ===
rock-master-19.06-drivers-transformer (0.20160907-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/drivers-transformer.git
  * branch: refs/heads/master
  * commit: cce50c388d733a30e28082026184ec34e50edabf
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Fri, 05 Jul 2019 00:37:15 +0200

=== debian/control ===
Source: rock-master-19.06-drivers-transformer
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, build-essential, cmake, rock-master-19.06-base-cmake, rock-master-19.06-drivers-aggregator
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-drivers-transformer
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-drivers-aggregator, cmake, build-essential
Description: Automated computation of geometric transformations
 This library offers a transformation stack. One may register data streams
  together with a source and a target frame. As soon as a transformation from
  source to target and a data sample is availabe, one get's called back with
  the transformation and the data sample. Through this mechanism is is possible,
  the receive any data sample in any frame wanted.
